Uses of Interface
com.eqixiac.equinix.internetaccess.model.AccountAgreement
Packages that use AccountAgreement
Package
Description
Internet Access client interfaces for the Equinix Java SDK.
-
Uses of AccountAgreement in com.eqixiac.equinix.internetaccess.client
Methods in com.eqixiac.equinix.internetaccess.client that return types with arguments of type AccountAgreementModifier and TypeMethodDescriptionInternetAccessAccounts.agreements(String accountNumber, String ibx) Returns the agreements associated with the given account at an IBX. -
Uses of AccountAgreement in com.eqixiac.equinix.internetaccess.client.implementation
Methods in com.eqixiac.equinix.internetaccess.client.implementation that return types with arguments of type AccountAgreementModifier and TypeMethodDescriptionInternetAccessAccountsImpl.agreements(String accountNumber, String ibx) -
Uses of AccountAgreement in com.eqixiac.equinix.internetaccess.model.json
Classes in com.eqixiac.equinix.internetaccess.model.json that implement AccountAgreementModifier and TypeClassDescriptionclassRead-only JSON model for anAccountAgreementreturned by the Equinix Internet Access (EIA) v1 account-agreements lookup (GET /internetAccess/v1/accounts/{accountNumber}/agreements).